RSS   Vulnerabilities for 'Central dogma'   RSS

2021-09-08
 
CVE-2021-38388

CWE-269
 

 
Central Dogma allows privilege escalation with mirroring to the internal dogma repository that has a file managing the authorization of the project.

 

 >>> Vendor: Linecorp 6 Products
LINE
Line installer
Line music
Apng-drawable
Armeria
Central dogma


Copyright 2022, cxsecurity.com

 

Back to Top